<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>JavaScript Introduction</title>
	</head>
	<body>
		<!-- Best practice to link the "script" for JS in the lowest part of HTML body tag -->
		<script src="./index.js" type="text/javascript"></script>
	</body>
</html>